/*-----------------------------------------------------------------------------------------------------------------------------*/
/*    GLOBAL ELEMENTS                                                                                                          */
/*-----------------------------------------------------------------------------------------------------------------------------*/

html {}
body {
    background: #fff;
    } 
    
.box {
	padding-bottom: 50px;
}
    
a, 
a:hover, 
.text p a, 
.addon_htl_cart_offer .controls a.button.pseudo_button, 
.block.block_ancillary_services .middle .totalSum .removeLink a, 
.price_calendar .box_like_table table tr.active_row th.active_row, 
.price_calendar .box_like_table table tr.active_row td a, 
.price_calendar .box_like_table table th.active_column, 
.price_calendar .box_like_table table td.active_column a, 
label.edit.active, 
label.edit:hover, 
.addon .text h4 a, 
.addon .text h4 a:hover, 
.passengerWrap .addOnProducts button, 
.passengerWrap .addOnProducts button:hover, 
.passengerWrap .addOnProducts button > span {
	color: #0098a1;
}
.col_50p .description .info div.stars .star.sf, 
.star.sf {
    color: #0098a1 !important;
}
.block h2 a.filter:hover, 
.block h2 a.filter.active, 
.block h2 a.change:hover, 
.block h2 a.change.active, 
.locator, 
.status, 
.kod {
	color: #ff694b;
}
.price_calendar .box_like_table table td a.active, 
.price_calendar .box_like_table table td a:hover {
    color: #ff694b !important;
}
.block h2 a.change/*, 
.inner.htl_name h3*/ {
    color: #fff;
}
.block_popup, 
.ff_payment_info span {
	border-color: #333f48;
}
.ONLINE_PRICER_AMADEUS:hover, 
.MASTER_PRICER:hover, 
.LCC_TRAVELFUSION:hover, 
.hotelFare:hover, 
.ONLINE_PRICER_AMADEUS.extended, 
.MASTER_PRICER.extended, 
.LCC_TRAVELFUSION.extended, 
.hotelFare.extended, 
.flights_offer > .flight.highlighted, 
.addon .col_100p .label:hover, 
.addon .col_100p .label.highlighted {
    border-color: #333f48;
}

/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*    LAYOUT                                                                                                                    */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.steps, 
.steps h2, 
.block,
.filters .block_filter, 
.block_popup, 
.block.mpc_offer .inner .col_16p .price,
.block.hpc_offer .inner .col_25p .price_rooms .price, 
.ONLINE_PRICER_AMADEUS,
.MASTER_PRICER,
.hotelFare, 
.obj_list .block.order h2, 
.block.white h3,
.block.normal h3,
.flg_count, 
.left_map > div, 
textarea,
input, 
.custom_select, 
.homepage .additional_preference_botton a, 
button,
a.button, 
.header a.button, 
.homepage .bottom_hp .col_50p.icon, 
.row_room .minus a,
#roomsSelect .plus a, 
.left_column .block h2.overview, 
.loader_bar .button a, 
#loadingBox_container .loading_banner_wrapper #loadingBox_image, 
.block_popup, 
.popup_lyte_detail, 
.flg_offer_detail .sector_offers.departure h3, 
.flg_offer_detail .itineraryContainer h3.departure,
.flg_offer_detail .sector_offers.return h3, 
.flg_offer_detail .itineraryContainer h3.return, 
.block.spc_flights .select_flight_departure h3,
.block.spc_flights .select_flight_return h3, 
.page_availability2 .col_50p h3, 
.pages, 
.flight_number,
.middle .ancillaryProductContent .pseudo_button .controls a.addButton {    
    -webkit-border-radius: 5px;
    border-radius: 5px;
    }
.block h2,
.block_popup h2, 
.block.normal h2, 
.left_column .filters .col_100p h3, 
.calendar_spo .month,
.left_column .block.normal .h4, 
.block.white.condensed_table h3 {
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    }
.inner.detail_bottom, 
.header.defaultHeader, 
.block.special_offers .all_offers {
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    }   
.homepage .bottom_hp .col_50p.icon .custom_input input {
    -webkit-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    }  

#bottomNavigation {
	background: #333f48;
}
.block_popup .flight_number ~ table tr:first-child th, 
.block_popup .flight_number ~ table tr:first-child td {
	border-top: none;
}

/*-----------------------------------------------------------------------------------------------------------------------------*/
/*    STEPS                                                                                                                    */
/*-----------------------------------------------------------------------------------------------------------------------------*/

.steps {    
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
    box-shadow: 0 1px 2px rgba(0,0,0,0.3);    
    }
.steps h2 {   
    background: #444444;
    }
    
/*------------------------------------------------------------------------------------------------------------------------------*/
/*    BLOCK                                                                                                                     */
/*------------------------------------------------------------------------------------------------------------------------------*/

.block,
.filters .block_filter {
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
    box-shadow: 0 1px 2px rgba(0,0,0,0.3);    
    }
.block h2,       
.block.normal h2, 
.block_popup h2 {    
	background: #333f48;
    }

/* dilci prvky */
.left_map > div {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);    
    }   

/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*    FORM ELEMENTS                                                                                                             */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.highlighted .custom_radio, .custom_radio.highlighted {
	border-color: #0098a1;
    }
.highlighted .custom_checkbox, 
.custom_checkbox.highlighted, 
.custom_checkbox.highlighted:hover, 
.highlighted .custom_checkbox.small, 
.custom_checkbox.small.highlighted {
    background-color: #0098a1;
    border-color: #0098a1;
}
/*------------------------------------------------------------------------------------------------------------------------------*/
/*    INPUT / SELECT                                                                                                            */
/*------------------------------------------------------------------------------------------------------------------------------*/   
.homepage .additional_preference_botton a {
    background: #0098a1;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    padding-left: 35px;
    padding-right: 15px;
    }
.homepage .additional_preference_botton a:hover {
	background: #333f48;
}
.homepage .additional_preference_botton a:hover * {
	color: #fff;
}
.additional_preference_botton a span {
	left: 10px;
}
    
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*    BUTTONS                                                                                                                   */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

/*------------------------------------------------------------------------------------------------------------------------------*/
/*    BIG                                                                                                                       */
/*------------------------------------------------------------------------------------------------------------------------------*/
button, 
a.button, 
button.bck_back, 
a.button.bck_back {
	padding: 8px 15px;
}
button,
a.button, 
.header a.button, 
.baggage_list .as_buttons input, 
.meal_list .as_buttons input, 
.middle .ancillaryProductContent .pseudo_button .controls a.addButton, 
.block.mpc_offer .inner .col_16p .price, 
.block.hpc_offer .inner .col_25p .price_rooms .price, 
.extended .detail_bottom button.ico_cart, 
.ins_color .controls button, 
.loader_bar .button a {
    background: #ff694b;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    }
button:hover,
a.button:hover, 
.header a.button:hover, 
.baggage_list .as_buttons input:hover, 
.meal_list .as_buttons input:hover, 
.middle .ancillaryProductContent .pseudo_button .controls a.addButton:hover, 
.block.mpc_offer .inner .col_16p .price:hover, 
.block.hpc_offer .inner .col_25p .price_rooms .price:hover, 
.extended .detail_bottom button.ico_cart:hover, 
.ins_color .controls button:hover, 
.loader_bar .button a:hover {
    background: #333f48;
    }
.extended .detail_bottom button.ico_cart:hover span {
	background-color: #333f48;
}
      
button.bck_back,
a.button.bck_back {
    background: #2d3c45;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    }
button.bck_back:hover,
a.button.bck_back:hover {
	background: #000;
}

/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*    HEADER                                                                                                                    */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.client_header {
	margin-bottom: 15px;
}
.header.defaultHeader {
	height: 50px;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none;
    border: none;
    padding: 20px 0 0 0;
    box-sizing: border-box;
    }
.header.defaultHeader .profile_box, 
.header.defaultHeader .language_link, 
.header.defaultHeader .logo {
	display: none;
}
.header.defaultHeader .basket {
	margin-left: 30px;
}
.header.defaultHeader .reservation_box .reservation .controls button.bck_continue.small {
	padding-left: 15px;
	padding-right: 15px;
}
    
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*    FOOTER                                                                                                                    */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.defaultFooter {
    display: none;
    }
    
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*    HOME PAGE                                                                                                                 */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.tabs_container {
	display: none;
}
.homepage .block {
	background: #fff;
}
.homepage .inner.additional_preference_botton {
	padding-bottom: 1%;
}

.homepage .bottom_hp .col_50p.icon {
    background: #0098a1;
    }  
    
.homepage_wide_banner {
    float: left;
    margin-left: 3%;
    margin-bottom: 10px;
    width: 42%;
    min-height: 475px;
}

.bottom_block {
    display: block;
    }
.bottom_block .block_wide {
    border: 1px solid #ccc;
    width: auto;
    } 
.bottom_block .info_block, 
.bottom_block .info_block_static, 
.bottom_block_wide .info_block {
    display: inline;
    float: left;
    margin: 10px 0 0;
    position: relative;
    width: 327px;
    z-index: 5;
}
.bottom_block .block_wide iframe {
    width: 967px;
    }        
.bottom_block .info_block .info_block_top,
.bottom_block .info_block_static .info_block_top, 
.bottom_block .info_block .info_block_bottom,
.bottom_block .info_block_static .info_block_bottom {
    display: none;
    }
.bottom_block .info_block .info_block_middle,
.bottom_block .info_block_static .info_block_middle {
    background: none;
    }  
.bottom_block .info_block .info_block_middle .fly_air,
.bottom_block .info_block .info_block_middle .emailing,
.bottom_block .info_block .info_block_middle .cmt,
.bottom_block .info_block .info_block_middle .contact {
    padding: 0;
    height: 205px;
    border: 1px solid #ccc;
    }
.bottom_block .info_block .info_block_middle .cmt {
    padding: 10px;
    height: 185px;
    }
.bottom_block .info_block .info_block_middle .contact iframe  {
    height: 205px;
    width: 315px;
    } 
.bottom_block .info_block .info_block_middle table td input {
    border-color: #ccc;
    background: #fff;
    }    
.bottom_block .info_block .info_block_middle .fly_air .formular table td input.date {
    color: #333;
    border-color: #ccc;
    } 
.bottom_block .vert_separ, .bottom_block_wide .vert_separ {
    float: left;
    height: 100px;
    width: 9px;
}

/*------------------------------------------------------------------------------------------------------------------------------*/
/*    SECIAL OFFERS                                                                                                             */
/*------------------------------------------------------------------------------------------------------------------------------*/
.block.special_offers .all_offers { 
	background: #333f48;
    }    
    
.homepage .block.special_offers, 
.page_indexHotel .homepage .banner_hp {
    display: none;
}
    
/* MULTISECTOR */
.row_room .minus a,
#roomsSelect .plus a {
    background: #0098a1;
    }
#roomsSelect .minus a {
	background: #ff694b;
}
                
/*------------------------------------------------------------------------------------------------------------------------------*/
/*    BLOCK                                                                                                                     */
/*------------------------------------------------------------------------------------------------------------------------------*/
.left_column .block h2.overview, 
.obj_list .block.order h2, 
.left_column .block.normal .h4 {
    background: #ff694b;
    }

/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*     LOADER BAR                                                                                                               */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.loading_banner_wrapper {
    top: 100px;
}
.loading_banner_wrapper #loadingBox_image {
	height: auto;
	padding: 15px;
}

.loading_banner_wrapper #loadingBox_image .loader_logo {
	display: block;
	margin-bottom: 25px;
}
.loading_banner_wrapper #loadingBox_image .loader_bar .searching, 
.loading_banner_wrapper #loadingBox_image .searching_text .loading img, 
.loading_banner_wrapper #loadingBox_image .searching_text .loading .loader_img {
	display: none;
}
.loading_banner_wrapper #loadingBox_image .searching_text .loading p {
    height: 30px;
    line-height: 30px;
    position: relative;
    float: none;
    padding: 0 2%;
    text-align: center;
    font-size: 1.4rem;
} 

/*------------------------------------------------------------------------------------------------------------------------------*/
/*     OVERLAY LOADER                                                                                                           */
/*------------------------------------------------------------------------------------------------------------------------------*/

#loadingBox_container .loading_banner_wrapper #loadingBox_image {
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
    box-shadow: 0 1px 2px rgba(0,0,0,0.3);
    }
      
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*     HOTEL PRICER                                                                                                             */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

/*------------------------------------------------------------------------------------------------------------------------------*/
/*    SPECIAL OFFERS CALENDAR                                                                                                   */
/*------------------------------------------------------------------------------------------------------------------------------*/

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
/* XXXXXXXXXXXXXXXXXXX                              FAMILY PRICER                                   XXXXXXXXXXXXXX */
/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
.calendar_spo .calendar th.vacation {
	color: #333f48;
    }
.block.normal.spo h2.ww_departureSector, 
.block.normal.calendar h2.departure,
.block.normal.spo h2.ww_returnSector, 
.block.normal.calendar h2.return {
    background: #333f48;
    }
.spo.calendar .month, 
.flg_offer_detail .sector_offers.departure h3, 
.flg_offer_detail .itineraryContainer h3.departure,
.flg_offer_detail .sector_offers.return h3, 
.flg_offer_detail .itineraryContainer h3.return, 
.block.spc_flights .select_flight_departure h3,
.block.spc_flights .select_flight_return h3, 
.page_availability2 .col_50p h3 {
    background: #999; 
    }
   
    
/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
/* XXXXXXXXXXXXXXXXXXX                                 CART DETAIL                                  XXXXXXXXXXXXXX */
/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
.calendar_spo .month, 
.flight_number, 
.block.normal.flg_color.flight_icon > h2, 
.block.normal.addon h2.bag, 
.as_offer_popup h3.selection_block.bag, 
.block.normal.addon h2.sea, 
.as_offer_popup h3.selection_block.sea, 
.block.normal.addon h2.foo, 
.as_offer_popup h3.selection_block.foo, 
.block.normal.addon h2.products {
	background-color: #333f48;
}

.addon_htl_cart_offer .controls a.button.pseudo_button {
    font-weight: 700;
}
.addon_htl_cart_offer a.banner {
	display: block;
	width: 100%;
	text-align: center;
	padding-top: 10px;
}
    
/*------------------------------------------------------------------------------------------------------------------------------*/
/*    ALL PROFILE BOOKING VIEW                                                                                                  */
/*------------------------------------------------------------------------------------------------------------------------------*/

/*pages*/
.pages {
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
    box-shadow: 0 1px 2px rgba(0,0,0,0.3);
    }
    
.mup2 .flg_offer_detail .sector_offers > h3 {
	display: none;
}

.row.card_name label .text p > span.hint, 
span.hint {    
    background: #0098a1;
    } 
.payment_info span {
    border: 1px solid #0098a1;
	}


.mpa .ff_offer_container .flight_offers .flight_detail a.more_operators_link {
	color: #fff;
	background: #2d3c45;
	border-radius: 100px;
}
.mpa .ff_offer_container .flight_offers .flight_detail a.more_operators_link:hover{
	color: #fff;
	background: #000;
}


.displayed_offers_count button span strong,
.mpa .ff_offer_container .flight_offers .time > span,
.mpa .ff_offer_container .package_detail span.fare,
.mpa .ff_offer_container .package_detail span.bonus_program,
.mpa .ff_offer_container .package_detail .upgrade_journey,
.overlay_popup.print .popup_content .popup_top .top_bar .destination,
.overlay_popup.flight_detail .flight_operator > .flight_title > span:first-child,
.overlay_popup .popup_content .popup_top .h3, .overlay_popup .popup_content .popup_top .h4,
.overlay_popup .popup_content .h3 > popup-header,
.overlay_popup.package_compare .popup_content .popup_middle .h3,
.overlay_popup.passengers_prices .popup_bottom .total_price * {
	color: #0098a1;
}

.offer_sorters .sorter.active,
.overlay_popup.package_compare .popup_content .package.selected,
.overlay_popup.package_compare .popup_content .package.selected:nth-child(odd),
.cp_navigation .nav_collapse a.active_section span {
	border-color: #0098a1;
}
.offer_sorters .sorter.active span.ico_bars,
.offer_sorters .sorter.active span.ico_bars:before,
.offer_sorters .sorter.active span.ico_bars:after,
.mpa .ff_offer_container .flight_offers .time .w_60p
.transfers_container > div:after, .mpa .ff_offer_container
.flight_offers .more_operators .flight_operator .f_right:before,
.mpa .ff_offer_container .flight_offers .more_operators .flight_operator
.f_right:after, .overlay_popup .popup_content.loading .popup_top .h3:before,
.overlay_popup.package_compare .popup_content .package .level_1 > span:nth-child(1),
.overlay_popup.package_compare .popup_content .package .level_2 > span:nth-child(1),
.overlay_popup.package_compare .popup_content .package .level_2 > span:nth-child(2),
.overlay_popup.package_compare .popup_content .package .level_3 > span:nth-child(1),
.overlay_popup.package_compare .popup_content .package .level_3 > span:nth-child(2),
.overlay_popup.package_compare .popup_content .package .level_3 > span:nth-child(3),
.overlay_popup.package_compare .popup_content .package .level_4 > span:nth-child(1),
.overlay_popup.package_compare .popup_content .package .level_4 > span:nth-child(2),
.overlay_popup.package_compare .popup_content .package .level_4 > span:nth-child(3),
.overlay_popup.package_compare .popup_content .package .level_4 > span:nth-child(4),
.overlay_popup.package_compare .popup_content .package .level_5 > span:nth-child(1),
.overlay_popup.package_compare .popup_content .package .level_5 > span:nth-child(2),
.overlay_popup.package_compare .popup_content .package .level_5 > span:nth-child(3),
.overlay_popup.package_compare .popup_content .package .level_5 > span:nth-child(4),
.overlay_popup.package_compare .popup_content .package .level_5 > span:nth-child(5),
.overlay_popup.package_compare .popup_content .package .level_6 > span:nth-child(1),
.overlay_popup.package_compare .popup_content .package .level_6 > span:nth-child(2),
.overlay_popup.package_compare .popup_content .package .level_6 > span:nth-child(3),
.overlay_popup.package_compare .popup_content .package .level_6 > span:nth-child(4),
.overlay_popup.package_compare .popup_content .package .level_6 > span:nth-child(5),
.overlay_popup.package_compare .popup_content .package .level_6 > span:nth-child(6),
.overlay_popup.print input[type="radio"] + span:hover:after,
.overlay_popup.print input[type="radio"]:checked + span:hover:after,
.overlay_popup.print input[type="radio"]:checked + span:after,
.overlay_popup.print input[type="checkbox"] + span:hover:after,
.overlay_popup.print input[type="checkbox"]:checked + span:hover:after,
.overlay_popup.print input[type="checkbox"]:checked + span:after,
.overlay_popup.flight_detail .flight_operator .f_right:before,
.overlay_popup.flight_detail .flight_operator .f_right:after,
.overlay_popup .popup_content .close, .overlay_popup .popup_content
.close:hover, .line_loading:before {
	background-color: #0098a1;
}
.mpa .ff_offer_container .flight_offers .more_operators .flight_operator .f_right, .mpa .ff_offer_container .package_type:not(.active).corporate_tarif, .overlay_popup.flight_detail .flight_operator .f_right {
	border-left-color: #0098a1;
}
.flight_selection select,
.rule_selection select {
	line-height: normal !important;
	height: 32px;
}
